/*     2425315 : 공백      */
.solid_line__2425315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__2425315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2425315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2425315__ {height:50px}
}

/*     2425335 : 이미지      */
.img__2425335__ {max-width:100%}
.img__2425335__ * {box-sizing:border-box}
.img__2425335__ a {display:block;vertical-align:top}
.img__2425335__ img {width:px;vertical-align:top}

/*     2425045 : 이미지 리스트 (타일형)      */
.img_tile__2425045__ {overflow:hidden; margin:0 auto;}
.img_tile__2425045__ .img_inner {margin:0 auto;}
.img_tile__2425045__:after {content:''; display:block; clear:both;}
.img_tile__2425045__ * {box-sizing:border-box;}
.img_tile__2425045__ .item {float:left; width:100%; padding:5px;}
.img_tile__2425045__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2425045__ .item a {display:block; text-decoration:none;}
.img_tile__2425045__ .figure {display:block;}
.img_tile__2425045__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2425045__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2425045__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2425045__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2425045__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2425045__ .item {width:100%;}
.col_m_2__2425045__ .item {width:50%;}
.col_m_3__2425045__ .item {width:33.3333%;}
.col_m_4__2425045__ .item {width:25%;}
.col_m_1__2425045__ .item,
.col_m_2__2425045__ .item2n,
.col_m_3__2425045__ .item3n,
.col_m_4__2425045__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2425045__ .item {padding:10px;}
	.img_tile__2425045__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2425045__ .caption {margin-top:15px;}
	.img_tile__2425045__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2425045__ .item,
	.col_m_2__2425045__ .item2n,
	.col_m_3__2425045__ .item3n,
	.col_m_4__2425045__ .item4n {clear:none;}

	.col_t_1__2425045__ .item {width:100%;}
	.col_t_2__2425045__ .item {width:50%;}
	.col_t_3__2425045__ .item {width:33.3333%;}
	.col_t_4__2425045__ .item {width:25%;}
	.col_t_5__2425045__ .item {width:20%;}
	.col_t_6__2425045__ .item {width:16.6666%;}
	.col_t_1__2425045__ .item,
	.col_t_2__2425045__ .item2n,
	.col_t_3__2425045__ .item3n,
	.col_t_4__2425045__ .item4n,
	.col_t_5__2425045__ .item5n,
	.col_t_6__2425045__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2425045__ {width:1024px;}
	.img_tile__2425045__ .img_inner {margin:0 -15px;}
	.img_tile__2425045__ .item {padding:10px 5px;}
	.img_tile__2425045__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2425045__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2425045__ .caption > span.content {margin-top:10px;}

	.text_sml__2425045__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2425045__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2425045__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2425045__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2425045__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2425045__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2425045__ .item,
	.col_t_2__2425045__ .item2n,
	.col_t_3__2425045__ .item3n,
	.col_t_4__2425045__ .item4n,
	.col_t_5__2425045__ .item5n,
	.col_t_6__2425045__ .item6n {clear:none;}

	.col_pc_1__2425045__ .item {width:100%;}
	.col_pc_2__2425045__ .item {width:50%;}
	.col_pc_3__2425045__ .item {width:33.3333%;}
	.col_pc_4__2425045__ .item {width:25%;}
	.col_pc_5__2425045__ .item {width:20%;}
	.col_pc_6__2425045__ .item {width:16.6666%;}
	.col_pc_1__2425045__ .item,
	.col_pc_2__2425045__ .item2n,
	.col_pc_3__2425045__ .item3n,
	.col_pc_4__2425045__ .item4n,
	.col_pc_5__2425045__ .item5n,
	.col_pc_6__2425045__ .item6n {clear:both;}
}

/*     2425735 : 이미지 리스트 (타일형)      */
.img_tile__2425735__ {overflow:hidden;  margin:0 auto;}
.img_tile__2425735__ .img_inner {margin:0 auto;}
.img_tile__2425735__:after {content:''; display:block; clear:both;}
.img_tile__2425735__ * {box-sizing:border-box;}
.img_tile__2425735__ .item {float:left; width:100%; padding:5px;}
.img_tile__2425735__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2425735__ .item a {display:block; text-decoration:none;}
.img_tile__2425735__ .figure {display:block;}
.img_tile__2425735__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2425735__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2425735__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2425735__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2425735__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2425735__ .item {width:100%;}
.col_m_2__2425735__ .item {width:50%;}
.col_m_3__2425735__ .item {width:33.3333%;}
.col_m_4__2425735__ .item {width:25%;}
.col_m_1__2425735__ .item,
.col_m_2__2425735__ .item2n,
.col_m_3__2425735__ .item3n,
.col_m_4__2425735__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2425735__ .item {padding:10px;}
	.img_tile__2425735__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2425735__ .caption {margin-top:15px;}
	.img_tile__2425735__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2425735__ .item,
	.col_m_2__2425735__ .item2n,
	.col_m_3__2425735__ .item3n,
	.col_m_4__2425735__ .item4n {clear:none;}

	.col_t_1__2425735__ .item {width:100%;}
	.col_t_2__2425735__ .item {width:50%;}
	.col_t_3__2425735__ .item {width:33.3333%;}
	.col_t_4__2425735__ .item {width:25%;}
	.col_t_5__2425735__ .item {width:20%;}
	.col_t_6__2425735__ .item {width:16.6666%;}
	.col_t_1__2425735__ .item,
	.col_t_2__2425735__ .item2n,
	.col_t_3__2425735__ .item3n,
	.col_t_4__2425735__ .item4n,
	.col_t_5__2425735__ .item5n,
	.col_t_6__2425735__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2425735__ { width:1024px; margin:0 auto;}
	.img_tile__2425735__ .img_inner {margin:0 -15px;}
	.img_tile__2425735__ .item {padding:10px 5px;}
	.img_tile__2425735__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2425735__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2425735__ .caption > span.content {margin-top:10px;}

	.text_sml__2425735__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2425735__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2425735__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2425735__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2425735__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2425735__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2425735__ .item,
	.col_t_2__2425735__ .item2n,
	.col_t_3__2425735__ .item3n,
	.col_t_4__2425735__ .item4n,
	.col_t_5__2425735__ .item5n,
	.col_t_6__2425735__ .item6n {clear:none;}

	.col_pc_1__2425735__ .item {width:100%;}
	.col_pc_2__2425735__ .item {width:50%;}
	.col_pc_3__2425735__ .item {width:33.3333%;}
	.col_pc_4__2425735__ .item {width:25%;}
	.col_pc_5__2425735__ .item {width:20%;}
	.col_pc_6__2425735__ .item {width:16.6666%;}
	.col_pc_1__2425735__ .item,
	.col_pc_2__2425735__ .item2n,
	.col_pc_3__2425735__ .item3n,
	.col_pc_4__2425735__ .item4n,
	.col_pc_5__2425735__ .item5n,
	.col_pc_6__2425735__ .item6n {clear:both;}
}

/*     2425035 : 이미지 리스트 (타일형)      */
.img_tile__2425035__ {overflow:hidden; margin:0 auto;}
.img_tile__2425035__ .img_inner {margin:0 auto;}
.img_tile__2425035__:after {content:''; display:block; clear:both;}
.img_tile__2425035__ * {box-sizing:border-box;}
.img_tile__2425035__ .item {float:left; width:100%; padding:5px;}
.img_tile__2425035__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2425035__ .item a {display:block; text-decoration:none;}
.img_tile__2425035__ .figure {display:block;}
.img_tile__2425035__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2425035__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2425035__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2425035__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2425035__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2425035__ .item {width:100%;}
.col_m_2__2425035__ .item {width:50%;}
.col_m_3__2425035__ .item {width:33.3333%;}
.col_m_4__2425035__ .item {width:25%;}
.col_m_1__2425035__ .item,
.col_m_2__2425035__ .item2n,
.col_m_3__2425035__ .item3n,
.col_m_4__2425035__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2425035__ .item {padding:10px;}
	.img_tile__2425035__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2425035__ .caption {margin-top:15px;}
	.img_tile__2425035__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2425035__ .item,
	.col_m_2__2425035__ .item2n,
	.col_m_3__2425035__ .item3n,
	.col_m_4__2425035__ .item4n {clear:none;}

	.col_t_1__2425035__ .item {width:100%;}
	.col_t_2__2425035__ .item {width:50%;}
	.col_t_3__2425035__ .item {width:33.3333%;}
	.col_t_4__2425035__ .item {width:25%;}
	.col_t_5__2425035__ .item {width:20%;}
	.col_t_6__2425035__ .item {width:16.6666%;}
	.col_t_1__2425035__ .item,
	.col_t_2__2425035__ .item2n,
	.col_t_3__2425035__ .item3n,
	.col_t_4__2425035__ .item4n,
	.col_t_5__2425035__ .item5n,
	.col_t_6__2425035__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2425035__ { width:1024px; margin:0 auto;}
	.img_tile__2425035__ .img_inner {margin:0 -15px;}
	.img_tile__2425035__ .item {padding:10px 5px;}
	.img_tile__2425035__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2425035__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2425035__ .caption > span.content {margin-top:10px;}

	.text_sml__2425035__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2425035__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2425035__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2425035__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2425035__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2425035__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2425035__ .item,
	.col_t_2__2425035__ .item2n,
	.col_t_3__2425035__ .item3n,
	.col_t_4__2425035__ .item4n,
	.col_t_5__2425035__ .item5n,
	.col_t_6__2425035__ .item6n {clear:none;}

	.col_pc_1__2425035__ .item {width:100%;}
	.col_pc_2__2425035__ .item {width:50%;}
	.col_pc_3__2425035__ .item {width:33.3333%;}
	.col_pc_4__2425035__ .item {width:25%;}
	.col_pc_5__2425035__ .item {width:20%;}
	.col_pc_6__2425035__ .item {width:16.6666%;}
	.col_pc_1__2425035__ .item,
	.col_pc_2__2425035__ .item2n,
	.col_pc_3__2425035__ .item3n,
	.col_pc_4__2425035__ .item4n,
	.col_pc_5__2425035__ .item5n,
	.col_pc_6__2425035__ .item6n {clear:both;}
}

/*     2425745 : 이미지 리스트 (타일형)      */
.img_tile__2425745__ {overflow:hidden;  margin:0 auto;}
.img_tile__2425745__ .img_inner {margin:0 auto}
.img_tile__2425745__:after {content:''; display:block; clear:both;}
.img_tile__2425745__ * {box-sizing:border-box;}
.img_tile__2425745__ .item {float:left; width:100%; padding:5px;}
.img_tile__2425745__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2425745__ .item a {display:block; text-decoration:none;}
.img_tile__2425745__ .figure {display:block;}
.img_tile__2425745__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2425745__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2425745__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2425745__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2425745__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2425745__ .item {width:100%;}
.col_m_2__2425745__ .item {width:50%;}
.col_m_3__2425745__ .item {width:33.3333%;}
.col_m_4__2425745__ .item {width:25%;}
.col_m_1__2425745__ .item,
.col_m_2__2425745__ .item2n,
.col_m_3__2425745__ .item3n,
.col_m_4__2425745__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2425745__ .item {padding:10px;}
	.img_tile__2425745__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2425745__ .caption {margin-top:15px;}
	.img_tile__2425745__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2425745__ .item,
	.col_m_2__2425745__ .item2n,
	.col_m_3__2425745__ .item3n,
	.col_m_4__2425745__ .item4n {clear:none;}

	.col_t_1__2425745__ .item {width:100%;}
	.col_t_2__2425745__ .item {width:50%;}
	.col_t_3__2425745__ .item {width:33.3333%;}
	.col_t_4__2425745__ .item {width:25%;}
	.col_t_5__2425745__ .item {width:20%;}
	.col_t_6__2425745__ .item {width:16.6666%;}
	.col_t_1__2425745__ .item,
	.col_t_2__2425745__ .item2n,
	.col_t_3__2425745__ .item3n,
	.col_t_4__2425745__ .item4n,
	.col_t_5__2425745__ .item5n,
	.col_t_6__2425745__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2425745__ { width:1024px; margin:0 auto;}
	.img_tile__2425745__ .img_inner {margin:0 -15px;}
	.img_tile__2425745__ .item {padding:10px 5px;}
	.img_tile__2425745__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2425745__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2425745__ .caption > span.content {margin-top:10px;}

	.text_sml__2425745__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2425745__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2425745__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2425745__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2425745__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2425745__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2425745__ .item,
	.col_t_2__2425745__ .item2n,
	.col_t_3__2425745__ .item3n,
	.col_t_4__2425745__ .item4n,
	.col_t_5__2425745__ .item5n,
	.col_t_6__2425745__ .item6n {clear:none;}

	.col_pc_1__2425745__ .item {width:100%;}
	.col_pc_2__2425745__ .item {width:50%;}
	.col_pc_3__2425745__ .item {width:33.3333%;}
	.col_pc_4__2425745__ .item {width:25%;}
	.col_pc_5__2425745__ .item {width:20%;}
	.col_pc_6__2425745__ .item {width:16.6666%;}
	.col_pc_1__2425745__ .item,
	.col_pc_2__2425745__ .item2n,
	.col_pc_3__2425745__ .item3n,
	.col_pc_4__2425745__ .item4n,
	.col_pc_5__2425745__ .item5n,
	.col_pc_6__2425745__ .item6n {clear:both;}
}

/*     2425755 : 이미지 리스트 (타일형)      */
.img_tile__2425755__ {overflow:hidden; margin:0 auto;}
.img_tile__2425755__ .img_inner {margin:0 auto;}
.img_tile__2425755__:after {content:''; display:block; clear:both;}
.img_tile__2425755__ * {box-sizing:border-box;}
.img_tile__2425755__ .item {float:left; width:100%; padding:5px;}
.img_tile__2425755__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__2425755__ .item a {display:block; text-decoration:none;}
.img_tile__2425755__ .figure {display:block;}
.img_tile__2425755__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__2425755__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__2425755__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__2425755__ .caption > span.subject {font-size:14px; font-weight:bold; color:#f57e15;}
.img_tile__2425755__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__2425755__ .item {width:100%;}
.col_m_2__2425755__ .item {width:50%;}
.col_m_3__2425755__ .item {width:33.3333%;}
.col_m_4__2425755__ .item {width:25%;}
.col_m_1__2425755__ .item,
.col_m_2__2425755__ .item2n,
.col_m_3__2425755__ .item3n,
.col_m_4__2425755__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2425755__ .item {padding:10px;}
	.img_tile__2425755__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__2425755__ .caption {margin-top:15px;}
	.img_tile__2425755__ a.item:hover .item_inner {top:-10px;}

	.col_m_1__2425755__ .item,
	.col_m_2__2425755__ .item2n,
	.col_m_3__2425755__ .item3n,
	.col_m_4__2425755__ .item4n {clear:none;}

	.col_t_1__2425755__ .item {width:100%;}
	.col_t_2__2425755__ .item {width:50%;}
	.col_t_3__2425755__ .item {width:33.3333%;}
	.col_t_4__2425755__ .item {width:25%;}
	.col_t_5__2425755__ .item {width:20%;}
	.col_t_6__2425755__ .item {width:16.6666%;}
	.col_t_1__2425755__ .item,
	.col_t_2__2425755__ .item2n,
	.col_t_3__2425755__ .item3n,
	.col_t_4__2425755__ .item4n,
	.col_t_5__2425755__ .item5n,
	.col_t_6__2425755__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2425755__ { width:1024px; margin:0 auto;}
	.img_tile__2425755__ .img_inner {margin:0 -15px;}
	.img_tile__2425755__ .item {padding:10px 5px;}
	.img_tile__2425755__ .item.even_item .item_inner {padding-top:0px;}
	.img_tile__2425755__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__2425755__ .caption > span.content {margin-top:10px;}

	.text_sml__2425755__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__2425755__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__2425755__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__2425755__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__2425755__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__2425755__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__2425755__ .item,
	.col_t_2__2425755__ .item2n,
	.col_t_3__2425755__ .item3n,
	.col_t_4__2425755__ .item4n,
	.col_t_5__2425755__ .item5n,
	.col_t_6__2425755__ .item6n {clear:none;}

	.col_pc_1__2425755__ .item {width:100%;}
	.col_pc_2__2425755__ .item {width:50%;}
	.col_pc_3__2425755__ .item {width:33.3333%;}
	.col_pc_4__2425755__ .item {width:25%;}
	.col_pc_5__2425755__ .item {width:20%;}
	.col_pc_6__2425755__ .item {width:16.6666%;}
	.col_pc_1__2425755__ .item,
	.col_pc_2__2425755__ .item2n,
	.col_pc_3__2425755__ .item3n,
	.col_pc_4__2425755__ .item4n,
	.col_pc_5__2425755__ .item5n,
	.col_pc_6__2425755__ .item6n {clear:both;}
}

/*     2425975 : 공백      */
.solid_line__2425975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__2425975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2425975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2425975__ {height:50px}
}

/*     2459485 : 이미지      */
.img__2459485__ {max-width:100%}
.img__2459485__ * {box-sizing:border-box}
.img__2459485__ a {display:block;vertical-align:top}
.img__2459485__ img {width:px;vertical-align:top}

/*     2425365 : 공백      */
.solid_line__2425365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2425365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2425365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2425365__ {height:25px}
}

/*     2425125 : 이미지      */
.img__2425125__ {max-width:1024px; margin: 0 auto;}
.img__2425125__ * {box-sizing:border-box}
.img__2425125__ a {display:block;vertical-align:top}
.img__2425125__ img {width:220px;vertical-align:top}

@media (min-width:1024px){
	.img__2425125__ img {width:312px;vertical-align:top; margin-left:20px; float:left;}
}

/*     2426055 : 실선      */
.solid_line__2426055__ {display:block; position:relative; width:95%; margin:0 auto; height:50px}
.solid_line__2426055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2426055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2426055__ {height:40px}
}

@media (min-width:1024px){
	.solid_line__2426055__ {width:1024px; margin:0 auto;}
}

/*     2426465 : 공백      */
.solid_line__2426465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__2426465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2426465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2426465__ {height:0px}
}

/*     2425145 : 셀 설정      */
.cell_option__2425145__ {display:table;width:100%;}
.cell_option__2425145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2425145__ {}
}

@media (min-width:1024px){
	.col__2425145__ { padding-right:40px;}
}

/*     2425155 : 제목&내용 가로형      */
.text_horizontal__2425155__ {display:table;width:100%; margin:0 auto;}
.text_horizontal__2425155__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__2425155__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__2425155__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__2425155__ .title__2425155__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__2425155__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#151617;line-height:1.3em;letter-spacing:0;}
.text_horizontal__2425155__ .text__2425155__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#222;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__2425155__ {width:1024px; margin:0 auto;}
	.text_horizontal__2425155__ .icon {padding-right:8px;}
	.text_horizontal__2425155__ .icon img {width:auto;}
	.text_horizontal__2425155__ .title__2425155__ {width:140px;margin-bottom:5px;}
	.text_horizontal__2425155__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__2425155__ .text__2425155__ {font-size:17px;}
}

/*     2425165 : 공백      */
.solid_line__2425165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__2425165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2425165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2425165__ {height:20px}
}

/*     2425195 : 셀 설정      */
.cell_option__2425195__ {display:table;width:100%}
.cell_option__2425195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2425195__ {}
}

@media (min-width:1024px){
	.col__2425195__ {padding-left:40px;}
}

/*     2425205 : 제목&내용 가로형      */
.text_horizontal__2425205__ {display:table;width:1024px; margin:0 auto;}
.text_horizontal__2425205__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__2425205__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__2425205__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__2425205__ .title__2425205__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__2425205__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;color:#151617;line-height:1.3em;letter-spacing:0;}
.text_horizontal__2425205__ .text__2425205__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;color:#222;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__2425205__ .icon {padding-right:8px;}
	.text_horizontal__2425205__ .icon img {width:auto;}
	.text_horizontal__2425205__ .title__2425205__ {width:140px;margin-bottom:5px;}
	.text_horizontal__2425205__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__2425205__ .text__2425205__ {font-size:17px;}
}

/*     2425215 : 공백      */
.solid_line__2425215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2425215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2425215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2425215__ {height:30px}
}

/*     2425395 : 버튼형 타이틀      */
.button_title__2425395__ {font-size:0}
.button_title__2425395__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #555;background:#555;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2425395__ p a {color:#fff;}
.button_title__2425395__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2425395__ p {font-size:15px}
}

/*     2425985 : 공백      */
.solid_line__2425985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__2425985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2425985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2425985__ {height:50px}
}

